body{background-color:#f7f7f7;color:#231f20}
*{-webkit-box-sizing:initial;-moz-box-sizing:initial;box-sizing:initial}
input:-webkit-autofill{-webkit-box-shadow:0 0 0 1000px white inset}
.login{margin:0;padding-top:48px;background-color:#fff;box-shadow:0 0 10px rgba(204,204,204,0.3);box-sizing:border-box}
.login .login-tit{text-align:center;font-size:30px;font-family:"TTNorms-Bold"}
.login .login-tip{margin:14px 0 48px;text-align:center;color:#939598;font-size:18px}
.login .login-inner{padding:0 16%}
.login .login-inner .login-left-con{padding:0}
.login .login-inner .login-left{float:left;padding:0;height:420px;background-image:url("../images/member_en/bg_login_pc.jpg");background-repeat:no-repeat;background-position:center center;background-size:cover;color:#fff}
.login .login-inner .login-left img{margin:42px 0;height:49px;transform:translateX(34%)}
.login .login-inner .login-left .tit{height:48px;line-height:48px;text-align:center;font-size:12px;font-family:"TTNorms-Bold"}
.login .login-inner .login-left .con{padding:0 28px 0;border-bottom-right-radius:15px;border-bottom-left-radius:15px}
.login .login-inner .login-left .con p{position:relative;margin-bottom:40px;padding-left:40px;line-height:22px;font-size:14px}
.login .login-inner .login-left .con p span{position:absolute;top:2px;left:0;margin-right:15px;color:#fff;font-size:18px}
.login .login-inner .login-right{float:left;padding:0 43px;height:420px;background-color:#f7f7f7;box-sizing:border-box}
.login .login-inner .login-right .login-right-tit{margin:0;padding:0}
.login .login-inner .login-right .login-right-tit span{display:block;padding:0;line-height:84px;font-size:24px}
.login .login-inner .login-right .pwd-group{margin-bottom:6px}
.login .login-inner .login-right .login-group{position:relative;margin-bottom:30px;padding:0}
.login .login-inner .login-right .login-group label{display:block;margin-right:15px;padding:0;height:32px;line-height:32px;text-align:right;color:#505050;font-size:12px}
.login .login-inner .login-right .login-group input{display:block;float:left;padding:0 10px;padding-left:40px;height:36px;line-height:36px;border:1px solid #231f23;border-radius:4px;font-size:14px;box-sizing:border-box}
.login .login-inner .login-right .login-group input:focus{border:1px solid #ffd600}
.login .login-inner .login-right .login-group input.login-btn{margin:0 auto;padding:0 10px;height:38px;line-height:38px;background-color:#ffd600;border:0 none;border-radius:4px;color:#231f20;font-size:16px;cursor:pointer}
.login .login-inner .login-right .login-group input.login-btn:hover{background-color:#ffe666}
.login .login-inner .login-right .login-group .btn-left{margin-right:15px;padding:0}
.login .login-inner .login-right .login-group .icon-tip{position:absolute;top:9px;right:-22px;color:#aaa;font-size:16px;cursor:pointer}
.login .login-inner .login-right .login-group .register-tip{position:absolute;top:2px;right:-78%;padding:0;font-size:12px}
.login .login-inner .login-right .login-group div.error{position:absolute;margin-right:10px;color:#e8381b;font-size:12px}
.login .login-inner .login-right .login-group input.error{border:1px solid #ffd600}
.login .login-inner .login-right .login-group .icon-info{position:absolute;top:11px;left:8px;z-index:2}
.login .login-inner .login-right .login-group .icon-info .icon-email{font-size:12px}
.login .login-inner .login-right .login-group .icon-info .icon-lock{font-size:20px}
.login .login-inner .login-right .login-group .icon-info em{display:inline-block;margin-left:7px;width:1px;height:12px;background-color:#231f20}
.login .login-inner .login-right .login-group .icon-info-lock{top:6px}
.login .login-inner .login-right .login-group .icon-info-lock em{margin-left:3px}
.login .login-inner .login-right .forgetm{margin-top:6px}
.login .login-inner .login-right .forgetm .forgetpwd{text-align:right}
.login .login-inner .login-right .forgetm .forgetpwd a{color:#235e96;font-size:12px}
.login .login-inner .login-right .login-right-msg{float:left;padding:0;font-size:12px;color:#231f20}
.login .login-inner .login-right .login-right-msg input{float:left;padding:0}
.login .login-inner .login-right .login-right-msg span{margin-left:10px;padding:0}
.login .login-inner .login-right .login-agree{margin-bottom:20px;padding:0;color:#231f20;font-size:12px}
.login .login-inner .login-right .login-agree a{color:#235e96}
.login .login-inner .login-right .login-agree a:hover,.login .login-inner .login-right .login-agree .login-dl a:hover{text-decoration:underline}
.login .login-inner .login-right .login-dl{padding:0;padding-top:21px;border-top:1px solid #e5e5e5;text-align:right;color:#939598;font-size:12px}
.login .login-inner .login-right .login-dl a{padding:0;color:#231f20}
.login .login-inner .login-right .login-dl a:hover{text-decoration:underline}
.login .login-inner .login-right .login-dl a.l{text-align:right;color:#235e96}
.register .login-inner .login-right{margin-top:0}
.register .login-inner .login-right .pwd-group{margin-bottom:20px}
.register .login-inner .login-right .login-group{margin-bottom:20px}
.register .login-inner .login-right .login-group input.login-btn{margin-top:20px}
@media screen and (min-width:1000px){.top-close{display:none}
.login-bg-m{display:none}
.login{min-height:750px}
.register .login-inner .login-right{margin:0}
.header-m{display:none}
.header-m-add{display:none}
.login-logo{display:none}
.login-dl span.l{display:none}
}
@media screen and (min-width:768px) and (max-width:999px){body{background-color:#fff}
.top-close{display:none}
.login-bg-m{display:none}
.header-m{display:none}
.login{margin:0;margin-top:40px;padding-top:30px;box-shadow:initial}
.login .login-inner{padding:0 6%}
.login .login-inner .login-right .login-group div.error{left:0}
.login .login-inner .login-left-con{padding:0 30px}
.register .login-inner .login-left-con{padding:0 20px}
.register .login-inner .login-right{float:left;padding:0 30px;box-sizing:border-box}
.register .login-inner .login-right .login-group label{margin-right:10px}
.register .login-inner .login-right .login-group .email-inp{margin:0}
.register .login-inner .login-right .login-group .register-tip{position:static;top:36px;left:0;font-size:12px;z-index:1}
.login-logo{display:none}
.login-dl span.l{display:none}
}
@media screen and (max-width:767px){input:-webkit-autofill{-webkit-box-shadow:0 0 0 1000px rgba(255,255,255,0.8) inset}
body{padding-bottom:170px}
.login-bg-m{position:fixed;top:0;bottom:0;left:0;right:0;z-index:-1;width:100%;height:100%;background-image:url("../images/member_en/bg_login_m.jpg");background-repeat:no-repeat;background-position:center center;background-size:cover}
.top-close{position:fixed;top:20px;right:20px;font-size:18px;color:#fff}
.login{margin:0;padding:0;background-color:initial;box-shadow:initial}
.login .login-inner{padding:0 12%}
.login .login-tit{display:none}
.login .login-tip{display:none}
.login .login-inner .login-left{display:none}
.login .login-inner .login-logo{margin:68px 0 56px;text-align:center}
.login .login-inner .login-logo img{float:none;height:41px}
.login .login-inner .login-right{float:none;margin:0;padding:0;height:auto;background-color:initial;box-sizing:border-box}
.login .login-inner .login-right .login-right-tit{display:none}
.login .login-inner .login-right .login-group{position:relative;margin-bottom:32px}
.login .login-inner .login-right .login-group label{display:none}
.login .login-inner .login-right .login-group .icon-tip{display:none}
.login .login-inner .login-right .login-group .register-tip{display:none}
.login .login-inner .login-right .login-group .icon-info{top:0;left:15px;height:44px;line-height:44px;box-sizing:border-box}
.login .login-inner .login-right .login-group .icon-info span{color:#ffd600}
.login .login-inner .login-right .login-group .icon-info .icon-email{font-size:12px}
.login .login-inner .login-right .login-group .icon-info .icon-lock{font-size:18px}
.login .login-inner .login-right .login-group .icon-info em{display:none}
.login .login-inner .login-right .login-group input{padding:0;padding-left:53px;border:0;height:44px;line-height:44px;background-color:rgba(0,0,0,0.6);border:.5px solid #231f20;border-radius:2px;color:#fff;font-size:14px}
.login .login-inner .login-right .login-group ::-webkit-input-placeholder{color:#ccc}
.login .login-inner .login-right .login-group input:focus{border:0;border:.5px solid #ffd600;box-shadow:initial}
.login .login-inner .login-right .login-group .btn-left{display:none}
.login .login-inner .login-right .login-group input.login-btn{float:none;height:44px;line-height:44px;border-radius:22px;background:#ffd600;font-size:17px}
.login .login-inner .login-right .login-group div.error{position:absolute;bottom:-20px;text-align:right;color:#ffd600;font-size:12px;box-sizing:border-box}
.login .login-inner .login-right .login-group input.error{border:0;border:.5px solid #ffd600}
.login .login-inner .login-right .forgetm{margin-top:12px}
.login .login-inner .login-right .forgetm .forgetpwd a{color:#fff}
.login .login-inner .login-right .login-dl{padding:0;border-top:0;text-align:center;color:#939598;font-size:13px}
.login .login-inner .login-right .login-dl .forgetpc{display:none}
.login .login-inner .login-right .login-dl a.l{color:#ffd600}
.login .login-inner .login-right .login-right-msg{margin:0;padding:0;box-sizing:border-box}
.login .login-inner .login-right .login-right-msg input{margin:0}
.login .login-inner .login-right .login-right-msg span{color:#fff}
.login .login-inner .login-right .login-agree{bottom:21px;margin:0;padding:0;line-height:21px;box-sizing:border-box;color:#939598}
.login .login-inner .login-right .login-agree .login-agree-border{padding-top:10px;padding-bottom:15px;border-bottom:.5px solid #939598}
.login .login-inner .login-right .login-agree a{color:#fff}
.register .login-inner .login-right .login-group .email-inp{margin:0}
.footer{position:fixed;bottom:40px}
.payfooter{position:fixed;bottom:0}
}
